Home > Content Management, Information Disclosure > Joomla! Multiple Information Disclosure Vulnerabilities

Joomla! Multiple Information Disclosure Vulnerabilities

February 26th, 2013

Application: Joomla!
Affected Version: 3.0.x versions prior to 3.0.3.
Vendor’s URL: Joomla!
Bug Type: Information Disclosure
Risk Level: Critical

Solution:
Update to version 2.5.9 or 3.0.3.

Content Management, Information Disclosure

Comments are closed.